ECHO OFF
REM RELATIVNA POT DO PROGRAMOV
set gPPP=.\exe\gPPP.exe
set sDIF=.\exe\SDiff.exe
set gSDP=.\exe\gSDPos.exe


REM MAPE Z NUJNIMI PODATKI ZA OBDELAVO OPAZOVANJ GNSS
set IGSf=.\igs\
set RNXf=.\rnx\
set SDFf=.\sdf\

REM MAPA Z REZULTATI OBDELAVE
set PPPf=.\ppp\
set PRCf=.\prc\

REM VSE DATOTEKE, KI JIH BOMO UPORABILI (ZAMENJAJ XXXXXXXXXX Z IMENOM DATOTEKE)
set aCRD=%IGSf%XXXXXXXXXX
set atx=%IGSf%XXXXXXXXXX
set GPTm=%IGSf%gpt2_5.grd
set GFCf=%IGSf%GLNFreqChan.txt

set pEPH=%IGSf%XXXXXXXXXX

set nGPS=%IGSf%XXXXXXXXXX
set nGLN=%IGSf%XXXXXXXXXX

set IONX=%IGSf%XXXXXXXXXX

REM MOJA IZBRANA TOCKA - ZAMENJAJ XXXX Z IMENOM SVOJE TOCKE!!!
set mypt=XXXX